function init()
    local vehs = FindVehicles()
    v_bs = {}
    for i = 1, #vehs do
        v_bs[i] = GetVehicleBody(vehs[i])
    end
    Activate()
    time = 0
    freq = 1
end

function Activate()
    for i = 1, #v_bs do
        SetBodyActive(v_bs[i], true)
    end
end

function update(dt)
    time = time + dt
    if time < freq then return end
    time = 0

    Activate()
end
